"accessibility" = "அணுகல்";

/* Represents the light theme setting */
"light" = "வெளிச்சமிக்க";

/* Represents the dark theme setting */
"dark" = "ஒளியின்மை";

/* Represents the system theme setting */
"system" = "அமைப்பு";

/* Represents the Appearance setting label */
"appearance" = "தோற்றம்";
"yourFavorites" = "உங்களுக்குப் பிடித்தவை";
"wip" = "வேலை நடந்து கொண்டிருக்கிறது";
"WhosWatching" = "யார் பார்க்கிறார்கள்?";
"username" = "பயனர்பெயர்";
"notImplementedYetWithType" = "வகை: %@ இன்னும் செயல்படுத்தப்படவில்லை :(";
"tryAgain" = "மீண்டும் முயற்சி செய்";
"tags" = "குறிச்சொற்கள்";
"switchUser" = "பயன்பாட்டாளர் மாற்றம்";
"suggestions" = "பரிந்துரைகள்";
"studios" = "ஸ்டுடியோக்கள்";
"studio" = "ஸ்டுடியோ";
"sortBy" = "வரிசைப்படுத்து";
"signedInAsWithString" = "%@ ஆக உள்நுழைந்துள்ளீர்கள்";
"serverURL" = "சேவையகத்தின் URL";
"serverInformation" = "சேவையகத்தின் தகவல்";
"selectCastDestination" = "Cast சேருமிடத்தைத் தேர்ந்தெடுக்கவும்";
"seasons" = "பருவங்கள்";
"seeAll" = "அனைத்தையும் பார்";
"search" = "தேடு";
"seasonAndEpisode" = "S%1$@:E%2$@";
"reset" = "மீட்டமை";
"playbackSpeed" = "பின்னணி வேகம்";
"playbackSettings" = "பின்னணி அமைப்புகள்";
"play" = "இயக்கு";
"playNext" = "அடுத்ததை இயக்கு";
"password" = "கடவுச்சொல்";
"pageOfWithNumbers" = "பக்கம் %1$@ / %2$@";
"otherUser" = "பிற பயனர்";
"ok" = "சரி";
"noResults" = "முடிவுகள் இல்லை.";
"noCastdevicesfound" = "காஸ்ட் சாதனங்கள் இல்லை.";
"nextUp" = "அடுத்தது";
"moreLikeThis" = "மேலும் இது போல";
"loginToWithString" = "%@ உள்நுழைய";
"login" = "உள்நுழைய";
"localServers" = "உள்ளூர் சேவையகங்கள்";
"loading" = "ஏற்றுகிறது";
"library" = "நூலகம்";
"latestWithString" = "சமீபத்திய %@";
"home" = "முகப்பு";
"genres" = "வகைகள்";
"filters" = "வடிகட்டிகள்";
"filterResults" = "முடிவுகளை வடிகட்டவும்";
"error" = "பிழை";
"episodes" = "அத்தியாயங்கள்";
"emptyNextUp" = "அடுத்தது வெறுமையாக்கு";
"displayOrder" = "காட்சி வரிசை";
"discoveredServers" = "கண்டுபிடிக்கப்பட்ட சேவையகங்கள்";
"director" = "இயக்குநர்";
"continueWatching" = "தொடர்ந்து பார்க்கவும்";
"connectToServer" = "சேவையகத்துடன் இணைக்கவும்";
"connectToJellyfin" = "ஜெல்லிஃபினுடன் இணைக்கவும்";
"connectManually" = "கைமுறையாக இணைக்கவும்";
"connect" = "இணை";
"closedCaptions" = "மூடிய தலைப்புகள்";
"changeServer" = "சேவையகத்தை மாற்று";
"cast" = "நடிகர்";
"back" = "பின்னால்";
"audioTrack" = "ஆடியோ டிராக்";
"audioAndCaptions" = "ஆடியோ & வசனங்கள்";
"apply" = "இடு";
"allMedia" = "அனைத்து ஊடகங்கள்";
"allGenres" = "அனைத்து வகைகளும்";
"addURL" = "URL ஐச் சேர்க்கவும்";
"serverAlreadyExistsPrompt" = "%s சேவையகம் ஏற்கனவே உள்ளது. புதிய URL ஐ சேர்க்கவா?";
"unknownError" = "அறியப்படாத பிழை";
"existingServer" = "தற்போதுள்ள சேவையகம்";
"previousItem" = "முந்தைய பொருள்";
"nextItem" = "அடுத்த உருப்படி";
"close" = "நெருக்கமான";
"jumpBackward" = "பின்னோக்கி குதிக்கவும்";
"jumpForward" = "முன்னோக்கி செல்லவும்";
"playAndPause" = "விளையாடு / இடைநிறுத்தம்";
"showFlattenView" = "நூலகப் பொருட்களைத் தட்டவும்";
"reportIssue" = "ஒரு சிக்கலைப் புகாரளிக்கவும்";
"requestFeature" = "ஒரு அம்சத்தைக் கோருங்கள்";
"sourceCode" = "மூல குறியீடு";
"remainingTime" = "மீதமுள்ள நேரம்";
"currentPosition" = "தற்போதைய நிலை";
"chapters" = "அத்தியாயங்கள்";
"tooManyRedirects" = "பல வழிமாற்றுகள்";
"customize" = "தனிப்பயனாக்கலாம்";
"file" = "கோப்பு";
"playFromBeginning" = "ஆரம்பத்திலிருந்து விளையாடு";
"removeFromResume" = "ரெஸ்யூமிலிருந்து நீக்கு";
"showMissingEpisodes" = "விடுபட்ட அத்தியாயங்களைக் காட்டு";
"showMissingSeasons" = "விடுபட்ட பருவங்களைக் காட்டு";
"missingItems" = "காணாமல் போன பொருட்கள்";
"airWithDate" = "ஒளிபரப்பு %s";
"unaired" = "ஒளிபரப்பப்படாதது";
"missing" = "காணவில்லை";
"none" = "இல்லை";
"cinematicViews" = "சினிமா காட்சிகள்";
"confirmClose" = "மூடுவதை உறுதிப்படுத்தவும்";
"pressDownForMenu" = "மெனுவிற்கு கீழே அழுத்தவும்";
"about" = "பற்றி";
"recommended" = "பரிந்துரைக்கப்படுகிறது";
"refresh" = "புதுப்பிப்பு";
"next" = "அடுத்தது";
"notAvailableSlash" = "N/A";
"multipleUsers" = "%d பயனர்கள்";
"oneUser" = "1 பயனர்";
"present" = "தற்போது";
"unableToConnectServer" = "சேவையகத்துடன் இணைக்க முடியவில்லை";
"jumpLengthSeconds" = "%s வினாடிகள்";
"largest" = "மிகப் பெரியது";
"larger" = "பெரியது";
"regular" = "வழக்கமான";
"smaller" = "சிறியது";
"smallest" = "மிகச் சிறியது";
"compact" = "கச்சிதமான";
"normal" = "இயல்பானது";
"noCodec" = "கோடெக் இல்லை";
"containers" = "கொள்கலன்கள்";
"runtime" = "இயக்க நேரம்";
"rated" = "மதிப்பிடப்பட்டது";
"released" = "வெளியிடப்பட்டது";
"unauthorized" = "அங்கீகரிக்கப்படாதது";
"unauthorizedUser" = "அங்கீகரிக்கப்படாத பயனர்";
"cannotConnectToHost" = "ஹோஸ்டுடன் இணைக்க முடியவில்லை";
"networkTimedOut" = "நெட்வொர்க் நேரம் முடிந்தது";
"other" = "மற்றவை";
"movies" = "திரைப்படங்கள்";
"tvShows" = "தொலைக்காட்சி நிகழ்ச்சிகள்";
"channels" = "சேனல்கள்";
"programs" = "நிகழ்ச்சிகள்";
"subtitles" = "வசன வரிகள்";
"audio" = "ஆடியோ";
"signInToServer" = "%s இல் உள்நுழைக";
"signIn" = "உள்நுழையவும்";
"signInGetStarted" = "தொடங்குவதற்கு உள்நுழையவும்";
"subtitleSize" = "வசன அளவு";
"showCastAndCrew" = "நடிகர்கள் & குழுவினரைக் காட்டு";
"showPosterLabels" = "போஸ்டர் லேபிள்களைக் காட்டு";
"resume5SecondOffset" = "ரெஸ்யூம் 5 வினாடி ஆஃப்செட்";
"jumpGesturesEnabled" = "ஜம்ப் சைகைகள் இயக்கப்பட்டது";
"jumpBackwardLength" = "பின்னோக்கி நீளம் குதிக்கவும்";
"jumpForwardLength" = "முன்னோக்கி நீளம் குதிக்கவும்";
"videoPlayer" = "நிகழ்பட ஓட்டி";
"server" = "சர்வர்";
"user" = "பயனர்";
"overlayType" = "மேலடுக்கு வகை";
"overlay" = "மேலடுக்கு";
"editJumpLengths" = "ஜம்ப் நீளங்களைத் திருத்தவும்";
"autoPlay" = "தானியங்கி";
"playNextItem" = "அடுத்த உருப்படியை விளையாடு";
"playPreviousItem" = "முந்தைய உருப்படியை விளையாடு";
"experimental" = "பரிசோதனை";
"servers" = "சேவையகங்கள்";
"remove" = "அகற்று";
"operatingSystem" = "இயக்க முறைமை";
"version" = "பதிப்பு";
"url" = "URL";
"name" = "பெயர்";
"serverDetails" = "சேவையக விவரங்கள்";
"favorites" = "பிடித்தவை";
"media" = "ஊடகம்";
"information" = "தகவல்";
"series" = "தொடர்";
"items" = "பொருட்களை";
"castAndCrew" = "நடிகர்கள் & குழுவினர்";
"noOverviewAvailable" = "மேலோட்டம் இல்லை";
"overview" = "கண்ணோட்டம்";
"recentlyAdded" = "சமீபத்தில் சேர்க்கப்பட்ட";
"retry" = "மீண்டும் முயற்சிக்கவும்";
"noTitle" = "தலைப்பு இல்லை";
"continue" = "தொடரவும்";
"noLocalServersFound" = "உள்ளூர் சேவையகங்கள் எதுவும் இல்லை";
"searchingDots" = "தேடி…";
"connectToJellyfinServerStart" = "தொடங்குவதற்கு ஜெல்லிஃபின் சேவையகத்துடன் இணைக்கவும்";
"connectToJellyfinServer" = "ஜெல்லிஃபின் சேவையகத்துடன் இணைக்கவும்";
"cancel" = "ரத்து செய்";
"settings" = "அமைப்புகள்";
"removeAllUsers" = "அனைத்து பயனர்களையும் அகற்று";
"resetAppSettings" = "பயன்பாட்டு அமைப்புகளை மீட்டமைக்கவும்";
"resetUserSettings" = "பயனர் அமைப்புகளை மீட்டமைக்கவும்";
"networking" = "நெட்வொர்க்கிங்";
"defaultScheme" = "இயல்புநிலை திட்டம்";
"seeMore" = "மேலும் பார்க்க";
"noEpisodesAvailable" = "எபிசோடுகள் இல்லை";
"unknown" = "தெரியவில்லை";
"userAlreadySignedIn" = "பயனர் %s ஏற்கனவே உள்நுழைந்துள்ளார்";
"serverAlreadyConnected" = "%s சேவையகம் ஏற்கனவே இணைக்கப்பட்டுள்ளது";
"existingUser" = "ஏற்கனவே உள்ள பயனர்";
"season" = "பருவம்";
"searchDots" = "தேடு…";
"systemControlGesturesEnabled" = "கணினி கட்டுப்பாட்டு சைகைகள் இயக்கப்பட்டன";
"unableToFindHost" = "ஹோஸ்ட்டைக் கண்டுபிடிக்க முடியவில்லை";
"playerGesturesLockGestureEnabled" = "பிளேயர் சைகைகள் பூட்டு சைகை இயக்கப்பட்டது";
"comingSoon" = "விரைவில் வரும்";
"playback" = "பின்னணி";
"reload" = "ஏற்றவும்";
